## fll-installer 0.11.3.6.2

=== debian/changelog ===
fll-installer (0.11.3.6.2) unstable; urgency=medium

  * really fixed usr-merge

 -- Alf Gaida <agaida@siduction.org>  Sun, 04 Nov 2018 17:14:30 +0100

fll-installer (0.11.3.6.1) unstable; urgency=medium

  * second attempt

 -- Alf Gaida <agaida@siduction.org>  Sun, 04 Nov 2018 15:59:57 +0100

fll-installer (0.11.3.6) unstable; urgency=medium

  * Sync with upstream
  * Prepared usr-merge (not tested yet)

 -- Alf Gaida <agaida@siduction.org>  Sun, 04 Nov 2018 14:54:20 +0100

fll-installer (0.11.3.5) unstable; urgency=medium

  * Removed recommend sidu-installer

 -- Alf Gaida <agaida@siduction.org>  Fri, 07 Apr 2017 22:47:54 +0200

fll-installer (0.11.3.4) unstable; urgency=medium

  * copy a possible configuration to sddm.conf

 -- Alf Gaida <agaida@siduction.org>  Fri, 23 Dec 2016 23:09:05 +0100

fll-installer (0.11.3.3) unstable; urgency=medium

  * fix sddm theme

 -- Alf Gaida <agaida@siduction.org>  Fri, 23 Dec 2016 22:19:19 +0100

fll-installer (0.11.3.2) unstable; urgency=medium

  [ Alf Gaida ]
  * Exclude $HOME/.local/share/akonadi* from installation
  * Bumpde Standards to 3.9.8
  * Bumped minimum version debhelper (>= 10)
  * Bumped compat to 10

  [ Hendrik Lehmbruch ]
  * fixes KDE keyboard layouts

 -- Alf Gaida <agaida@siduction.org>  Fri, 23 Dec 2016 19:38:33 +0100

fll-installer (0.11.3.1) unstable; urgency=medium

  * some minor fixes

 -- Alf Gaida <agaida@siduction.org>  Sun, 07 Aug 2016 22:11:17 +0200

fll-installer (0.11.3) unstable; urgency=medium

  [ Stefan Lippers-Hollmann ]
  * NOT RELEASED YET

  [ Alf Gaida ]
  * take the whole upstream changelog, drop our changelog
  * go with upstream versions
  * remove fll-live-initscripts version
  * leave only important changes in our sources
    - Zeppo, hama, myself and other contributors - you are not
      forgotten, but i had to clean up the diffs - sorry. The
      commits and living code are still in git

 -- Alf Gaida <agaida@siduction.org>  Sat, 25 Jun 2016 15:00:12 +0200

fll-installer (0.11.2) unstable; urgency=medium

  * generate ed25519 ssh host keys.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 24 Feb 2016 22:38:03 +0100

fll-installer (0.11.1) unstable; urgency=medium

  * stop creating /etc/initramfs-tools/conf.d/resume, modern initramfs-tools
    fails over this.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 11 Dec 2015 06:45:03 +0100

fll-installer (0.11.0) unstable; urgency=medium

  * adapt to new lightdm autologin.
  * add support for lxdm autologin.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 27 Nov 2015 00:44:13 +0100

fll-installer (0.10.46) unstable; urgency=medium

  * revert KDE5-kdesu preseeding as well as KDE4-kdesu preseeding.
  * drop KDE3/ KDE4 specific autostart reversion and stick to the XDG
    approach.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 20 Oct 2015 05:00:05 +0200

fll-installer (0.10.45) unstable; urgency=medium

  * remove /var/lib/sddm/state.conf as well. Drop unnecessary test condition,
    rm -f is silent anyways.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 12 Jul 2015 01:24:30 +0200

fll-installer (0.10.44) unstable; urgency=medium

  * revert SDDM autologin.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 02 Jul 2015 21:18:43 +0200

fll-installer (0.10.43) unstable; urgency=medium

  * make sure to extend the rsync call to copy xattrs, acls and hardlinks as
    well.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 21 Feb 2015 20:36:01 +0100

fll-installer (0.10.42) unstable; urgency=medium

  * use sysfs to get efi platform size and rework grub-efi deb overrides.

 -- Niall Walsh <niallwalsh@celtux.org>  Mon, 12 Jan 2015 22:18:55 +0000

fll-installer (0.10.41) unstable; urgency=medium

  * bump standards version to 3.9.6, no changes necessary.
  * drop last remains of fll-iso2disk.
  * convert to machine readable copyright.
  * add a minimal manpage.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 03 Jan 2015 19:47:52 +0100

fll-installer (0.10.40) unstable; urgency=medium

  * enable grub themes for the HD install, if the configured one is still
    installed.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 08 Dec 2014 05:06:07 +0100

fll-installer (0.10.39) unstable; urgency=medium

  * do not copy a dir containing FLL_MOUNTPOINT or TARGET_MNT_POINT.

 -- Niall Walsh <niallwalsh@celtux.org>  Thu, 30 Oct 2014 13:31:59 +0000

fll-installer (0.10.38) unstable; urgency=medium

  * take extras from /fll/extras if there.

 -- Niall Walsh <niallwalsh@celtux.org>  Sat, 25 Oct 2014 12:16:24 +0100

fll-installer (0.10.37) unstable; urgency=medium

  * fdisk output for gpt disks has changed to update the esp/fat finders.

 -- Niall Walsh <niallwalsh@celtux.org>  Wed, 08 Oct 2014 19:18:25 +0100

fll-installer (0.10.36) unstable; urgency=medium

  * fix grub device setting
  * fix and clean fstab wanted and ignore devices
  * fix disk de-dupe and de-dupe fll_disk_usb
  * update_fstab: use disk.bm usb detection and update local variables
  * install_grub_efi: strip out defunct junk and update local and calls
  * fix add_bootmanager config generation message to not mention efi

 -- Niall Walsh <niallwalsh@celtux.org>  Tue, 30 Sep 2014 14:17:10 +0100

fll-installer (0.10.35) unstable; urgency=medium

  * rewrite fll_crypt_device to protect pairs well
  * fix test for when to use uuid for cryptsource
  * update add_bootmanager to use fll_disk_device to map drives
  * rewrite add_bootmanager usb test to check no mapped drives is not usb
  * get_usbefi using fll_disk_usb to walk out
  * install_grub accepts a list in BOOT_WHERE
  * install_grub rewrite usb test for portable
  * fix isusb return
  * drop spurious TEST output and fix update_fstab list of calls

 -- Niall Walsh <niallwalsh@celtux.org>  Mon, 29 Sep 2014 16:22:22 +0100

fll-installer (0.10.34) unstable; urgency=medium

  * fll_disk_device and fll_crypt_device, make results uniq
  * add fll_disk_usb and fll_disk_isusb functions to disk.bm


