=== debian/control ===
Source: fll-installer
Section: admin
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: J. Hamatoma <hama@siduction.net>,
 Ferdinand Thommes <devil@siduction.org>,
 Ovidiu Angelescu <convbsd@siduction.net>,
Build-Depends: debhelper (>= 11)
Standards-Version: 4.2.1
Vcs-Git: git://git.siduction.org/code/fll-installer
Vcs-Browser: http://git.siduction.org/?p=code/fll-installer.git

Package: fll-installer
Architecture: all
Depends: ${misc:Depends},
 adduser,
 initramfs-tools,
 grub-pc | grub-efi,
 lsof,
 procps,
 udev-config-siduction,
 whois,
 os-prober,
 rsync,
 fll-live-initscripts
Suggests: gparted,
 distro-defaults
Description: backend scripts to install siduction to hdd
 fll-installer provides a framework for installing siduction Live Linux
 to hard disk drives.
 .
 This is a FULLSTORY live-only package and should not be installed to an
 ordinary system.
