## fll-installer 0.11.4

=== debian/changelog ===
fll-installer (0.11.4) unstable; urgency=medium

  [ Axel Konrad ]
  * Exclude NAME_NAME from test for undefined variable.

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 14 Jul 2023 14:55:52 +0200
